Subject: Re: bug#24857: emacs24/25 FTBFS since a long time on GNU/Hurd

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Nov 2016 13:03:22 +0200

> From: Svante Signell <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 11 Nov 2016 11:32:30 +0100
> 
> > Also, do you understand how does libsystemd affect this?
> 
> No, I don't. But I know that GNU/Hurd has no support for anything systemd-
> related at all. And the build with it enabled failed miserably.

Evidently, you do have libsystemd on your machine, because the
configure script detects its presence (by calling pkg-config), and
also the link step of the build succeeds to link against libsystemd.
What is the story here?